ALTER TABLE LECTURE
DROP COLUMN WEEKDAY;

ALTER TABLE LECTURE
DROP COLUMN TIME;

ALTER TABLE LECTURE
ADD COLUMN TIMESLOT_ID INTEGER;

ALTER TABLE LECTURE
ADD CONSTRAINT LECTURE_TIMESLOT
FOREIGN KEY (TIMESLOT_ID) REFERENCES TIMESLOT(ID);

